.u-section-1 .u-sheet-1 {
  min-height: 802px;
}

.u-section-1 .u-text-1 {
  width: 565px;
  font-size: 1.875rem;
  font-family: "fonnts.com-adn55";
  margin: 70px auto 0;
}

.u-section-1 .u-accordion-1 {
  width: 970px;
  margin: 50px auto 60px;
}

.u-section-1 .u-accordion-link-1 {
  background-image: none;
  margin-bottom: 0;
  font-size: 0.875rem;
  padding: 10px 30px;
}

.u-section-1 .u-icon-1 {
  height: 12px;
  width: 12px;
}

.u-section-1 .u-accordion-pane-1 {
  min-height: 101px;
  background-image: none;
  height: auto;
  margin-right: auto;
  margin-left: auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-2 {
  font-size: 0.875rem;
  line-height: 2;
  margin: 0 7px;
}

.u-section-1 .u-text-3 {
  line-height: 2;
  font-size: 0.875rem;
  margin: 20px 462px 0 7px;
}

.u-section-1 .u-text-4 {
  line-height: 2;
  font-size: 0.875rem;
  margin: -140px 7px 0 462px;
}

.u-section-1 .u-text-5 {
  font-size: 0.875rem;
  line-height: 2;
  margin: 58px 7px 0;
}

.u-section-1 .u-text-6 {
  line-height: 2;
  font-size: 0.875rem;
  margin: 30px 462px 0 7px;
}

.u-section-1 .u-text-7 {
  line-height: 2;
  font-size: 0.875rem;
  margin: -224px 0 0 469px;
}

.u-section-1 .u-accordion-link-2 {
  background-image: none;
  font-size: 0.875rem;
  padding: 10px 30px;
}

.u-section-1 .u-icon-2 {
  height: 12px;
  width: 12px;
}

.u-section-1 .u-accordion-pane-2 {
  min-height: 101px;
  background-image: none;
  height: auto;
  margin-right: auto;
  margin-left: auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-8 {
  line-height: 2;
  font-size: 0.875rem;
  margin: 0;
}

.u-section-1 .u-accordion-link-3 {
  background-image: none;
  font-size: 0.875rem;
  padding: 10px 30px;
}

.u-section-1 .u-icon-3 {
  height: 12px;
  width: 12px;
}

.u-section-1 .u-accordion-pane-3 {
  min-height: 101px;
  background-image: none;
  height: auto;
  margin-right: auto;
  margin-left: auto;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-text-9 {
  font-size: 0.875rem;
  line-height: 2;
  margin: 0;
}

.u-section-1 .u-accordion-link-4 {
  background-image: none;
  font-size: 0.875rem;
  padding: 10px 30px;
}

.u-section-1 .u-icon-4 {
  height: 12px;
  width: 12px;
}

.u-section-1 .u-accordion-pane-4 {
  min-height: 101px;
  background-image: none;
  height: auto;
  margin-right: auto;
  margin-left: auto;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-text-10 {
  font-size: 0.875rem;
  line-height: 2;
  margin: 0;
}

.u-section-1 .u-accordion-link-5 {
  background-image: none;
  font-size: 0.875rem;
  padding: 10px 30px;
}

.u-section-1 .u-icon-5 {
  height: 12px;
  width: 12px;
}

.u-section-1 .u-accordion-pane-5 {
  min-height: 101px;
  background-image: none;
  height: auto;
  margin-right: auto;
  margin-left: auto;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px;
}

.u-section-1 .u-text-11 {
  font-size: 0.875rem;
  line-height: 2;
  margin: 0;
}

.u-section-1 .u-accordion-link-6 {
  background-image: none;
  font-size: 0.875rem;
  padding: 10px 30px;
}

.u-section-1 .u-icon-6 {
  height: 12px;
  width: 12px;
}

.u-section-1 .u-accordion-pane-6 {
  min-height: 101px;
  background-image: none;
  height: auto;
  margin-right: auto;
  margin-left: auto;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px;
}

.u-section-1 .u-text-12 {
  font-size: 0.875rem;
  line-height: 2;
  margin: 0;
}

.u-section-1 .u-text-13 {
  font-size: 0.875rem;
  line-height: 2;
  margin: 20px 0 0;
}

.u-section-1 .u-accordion-link-7 {
  background-image: none;
  margin-bottom: 0;
  font-size: 0.875rem;
  padding: 10px 30px;
}

.u-section-1 .u-icon-7 {
  height: 12px;
  width: 12px;
}

.u-section-1 .u-accordion-pane-7 {
  min-height: 101px;
  background-image: none;
  height: auto;
  margin-right: auto;
  margin-left: auto;
}

.u-section-1 .u-container-layout-7 {
  padding: 30px;
}

.u-section-1 .u-text-14 {
  font-size: 0.875rem;
  line-height: 2;
  margin: 0;
}

.u-section-1 .u-accordion-link-8 {
  background-image: none;
  margin-bottom: 0;
  font-size: 0.875rem;
  padding: 10px 30px;
}

.u-section-1 .u-icon-8 {
  height: 12px;
  width: 12px;
}

.u-section-1 .u-accordion-pane-8 {
  min-height: 101px;
  background-image: none;
  height: auto;
  margin-right: auto;
  margin-left: auto;
}

.u-section-1 .u-container-layout-8 {
  padding: 30px 23px;
}

.u-section-1 .u-text-15 {
  font-size: 0.875rem;
  line-height: 2;
  margin: 0 13px 0 0;
}

.u-section-1 .u-accordion-link-9 {
  background-image: none;
  margin-bottom: 0;
  font-size: 0.875rem;
  padding: 10px 30px;
}

.u-section-1 .u-icon-9 {
  height: 12px;
  width: 12px;
}

.u-section-1 .u-accordion-pane-9 {
  min-height: 101px;
  background-image: none;
  height: auto;
  margin-right: auto;
  margin-left: auto;
}

.u-section-1 .u-container-layout-9 {
  padding: 29px;
}

.u-section-1 .u-text-16 {
  font-size: 0.875rem;
  line-height: 2;
  margin: 1px 1px 0;
}

.u-section-1 .u-text-17 {
  font-size: 0.875rem;
  line-height: 2;
  margin: 19px 456px 0 1px;
}

.u-section-1 .u-accordion-link-10 {
  background-image: none;
  margin-bottom: 0;
  font-size: 0.875rem;
  padding: 10px 30px;
}

.u-section-1 .u-icon-10 {
  height: 12px;
  width: 12px;
}

.u-section-1 .u-accordion-pane-10 {
  min-height: 101px;
  background-image: none;
  height: auto;
  margin-right: auto;
  margin-left: auto;
}

.u-section-1 .u-container-layout-10 {
  padding: 30px;
}

.u-section-1 .u-text-18 {
  font-size: 0.875rem;
  line-height: 2;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-accordion-1 {
    width: 940px;
  }

  .u-section-1 .u-accordion-link-1 {
    font-weight: 400;
    border-style: solid;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 439px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
    margin-left: 439px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-right: 0;
    margin-left: 455px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 425px;
    margin-left: 0;
  }

  .u-section-1 .u-accordion-link-2 {
    font-weight: 400;
    border-style: solid;
  }

  .u-section-1 .u-accordion-link-3 {
    font-weight: 400;
    border-style: solid;
  }

  .u-section-1 .u-accordion-link-4 {
    font-weight: 400;
    border-style: solid;
  }

  .u-section-1 .u-accordion-link-5 {
    font-weight: 400;
    border-style: solid;
  }

  .u-section-1 .u-accordion-link-6 {
    font-weight: 400;
    border-style: solid;
  }

  .u-section-1 .u-accordion-link-7 {
    font-weight: 400;
    border-style: solid;
  }

  .u-section-1 .u-accordion-link-8 {
    font-weight: 400;
    border-style: solid;
  }

  .u-section-1 .u-text-15 {
    margin-right: 0;
  }

  .u-section-1 .u-accordion-link-9 {
    font-weight: 400;
    border-style: solid;
  }

  .u-section-1 .u-text-16 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-17 {
    margin-right: 427px;
    margin-left: 0;
  }

  .u-section-1 .u-accordion-link-10 {
    font-weight: 400;
    border-style: solid;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-accordion-1 {
    width: 720px;
  }

  .u-section-1 .u-accordion-pane-1 {
    min-height: 115px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 235px;
    margin-left: 30px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-right: 30px;
    margin-left: 332px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-right: 87px;
    margin-left: 332px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 235px;
    margin-left: 30px;
  }

  .u-section-1 .u-accordion-pane-2 {
    min-height: 115px;
  }

  .u-section-1 .u-accordion-pane-3 {
    min-height: 115px;
  }

  .u-section-1 .u-accordion-pane-4 {
    min-height: 115px;
  }

  .u-section-1 .u-accordion-pane-5 {
    min-height: 115px;
  }

  .u-section-1 .u-accordion-pane-7 {
    min-height: 115px;
  }

  .u-section-1 .u-text-17 {
    margin-right: 207px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
    margin-top: 60px;
  }

  .u-section-1 .u-accordion-1 {
    width: 540px;
  }

  .u-section-1 .u-accordion-pane-1 {
    min-height: 161px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 7px;
    margin-right: 60px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-right: 125px;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 255px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 30px;
    margin-right: 60px;
    margin-left: 0;
  }

  .u-section-1 .u-text-6 {
    margin-top: 20px;
    margin-right: 79px;
    margin-left: 255px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-top: -252px;
    margin-right: 299px;
    margin-left: 79px;
  }

  .u-section-1 .u-accordion-pane-2 {
    min-height: 704px;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-top: auto;
  }

  .u-section-1 .u-accordion-pane-3 {
    min-height: 161px;
  }

  .u-section-1 .u-text-9 {
    width: auto;
  }

  .u-section-1 .u-accordion-pane-4 {
    min-height: 161px;
  }

  .u-section-1 .u-accordion-pane-5 {
    min-height: 161px;
  }

  .u-section-1 .u-text-11 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-accordion-pane-7 {
    min-height: 161px;
  }

  .u-section-1 .u-text-14 {
    width: auto;
    margin-left: 20px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-15 {
    width: auto;
    margin-left: 20px;
  }

  .u-section-1 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-17 {
    margin-right: 65px;
  }

  .u-section-1 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
    margin-top: 70px;
  }

  .u-section-1 .u-accordion-1 {
    width: 340px;
  }

  .u-section-1 .u-accordion-link-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-icon-1 {
    height: 10px;
    width: 10px;
  }

  .u-section-1 .u-accordion-pane-1 {
    min-height: 283px;
  }

  .u-section-1 .u-text-2 {
    margin-top: auto;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: auto;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-top: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-top: 10px;
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    margin-top: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-accordion-link-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-icon-2 {
    height: 10px;
    width: 10px;
  }

  .u-section-1 .u-accordion-pane-2 {
    min-height: 283px;
  }

  .u-section-1 .u-accordion-link-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-icon-3 {
    height: 10px;
    width: 10px;
  }

  .u-section-1 .u-accordion-pane-3 {
    min-height: 283px;
  }

  .u-section-1 .u-accordion-link-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-icon-4 {
    height: 10px;
    width: 10px;
  }

  .u-section-1 .u-accordion-pane-4 {
    min-height: 283px;
  }

  .u-section-1 .u-accordion-link-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-icon-5 {
    height: 10px;
    width: 10px;
  }

  .u-section-1 .u-accordion-pane-5 {
    min-height: 283px;
  }

  .u-section-1 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-accordion-link-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-icon-6 {
    height: 10px;
    width: 10px;
  }

  .u-section-1 .u-text-12 {
    width: auto;
  }

  .u-section-1 .u-accordion-link-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-icon-7 {
    height: 10px;
    width: 10px;
  }

  .u-section-1 .u-accordion-pane-7 {
    min-height: 283px;
  }

  .u-section-1 .u-text-14 {
    margin-left: 0;
  }

  .u-section-1 .u-accordion-link-8 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-icon-8 {
    height: 10px;
    width: 10px;
  }

  .u-section-1 .u-text-15 {
    margin-left: 0;
  }

  .u-section-1 .u-accordion-link-9 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-icon-9 {
    height: 10px;
    width: 10px;
  }

  .u-section-1 .u-text-17 {
    margin-right: 0;
  }

  .u-section-1 .u-accordion-link-10 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-icon-10 {
    height: 10px;
    width: 10px;
  }
}@font-face {
  font-family: 'fonnts.com-adn55';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/fonnts.com-adn55.otf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'fonnts.com-adn55';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/fonnts.com-adn55.otf);
}